Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection simin                    Bot:  Hi again! Bot:  Please enter your name Customer:  simin Bot:  Hi Simin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:48 PM, 08th Jan                   Mohad                   Hi Simin, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:48 PM, 08th Jan                     simin                    This is regarding return request for order 99520099652           06:49 PM, 08th Jan                     simin                    It was raised on 23rd December           06:50 PM, 08th Jan                     simin                    Till date there is no pickup for the return item           06:50 PM, 08th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:50 PM, 08th Jan                     simin                    Nor any update despite multiple times reaching out to customer care           06:50 PM, 08th Jan                     simin                    Why the hell return process is the same everytime for centerpoint           06:51 PM, 08th Jan                     simin                    Are you even there           06:52 PM, 08th Jan                     simin                    I need my refund           06:52 PM, 08th Jan                     simin                    And escalate this issue           06:53 PM, 08th Jan                     simin                    ??           06:54 PM, 08th Jan                     simin                    ???           06:54 PM, 08th Jan                   Mohad                   Have you been contacted earlier regarding collection?           06:55 PM, 08th Jan                     simin                    No           06:55 PM, 08th Jan                     simin                    Never           06:55 PM, 08th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:55 PM, 08th Jan                     simin                    For how many days should I wait for the return and my money           06:55 PM, 08th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:55 PM, 08th Jan                   Mohad                   We will make sure to arrange collection for you shortly           06:56 PM, 08th Jan                     simin                    That's the standard answer centerpoint has everytime           06:56 PM, 08th Jan                     simin                    I need resolution           06:56 PM, 08th Jan                     simin                    And my money           06:56 PM, 08th Jan                     simin                    What is the issue number that you raised for this problem           06:56 PM, 08th Jan                   Mohad                   The items will be collected within 2-3 working days           06:56 PM, 08th Jan                     simin                    I need it           06:56 PM, 08th Jan                     simin                    No sir           06:56 PM, 08th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:56 PM, 08th Jan                     simin                    I am always told the same from many days           06:56 PM, 08th Jan                     simin                    It will be collected           06:57 PM, 08th Jan                     simin                    But no collection           06:57 PM, 08th Jan                     simin                    I need issue number what you have raised           06:57 PM, 08th Jan                     simin                    I just don't have the only work to call centerpoint for the collection           06:57 PM, 08th Jan                     simin                    I am sorry           06:57 PM, 08th Jan                     simin                    You do your needful but I need issue number           06:57 PM, 08th Jan                     simin                    What escalation have you or your team done           06:58 PM, 08th Jan                     simin                    This is highly unprofessional           06:58 PM, 08th Jan                     simin                    Every Damn time it's the same           06:58 PM, 08th Jan                   Mohad                   Please consider this a rare exception.            06:58 PM, 08th Jan                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           06:58 PM, 08th Jan                     simin                    What's the proof that it has been forwarded           06:59 PM, 08th Jan                   Mohad                   The order will be collected soon and the refund will follow up on time           06:59 PM, 08th Jan                     simin                    Send an email to me           06:59 PM, 08th Jan                     simin                    Or issue number           06:59 PM, 08th Jan                   Mohad                   You will receive the complaint number once this window is closed off. Also we will update you on this email too [email-masked]           07:00 PM, 08th Jan                     simin                    I don't have any more patience           07:00 PM, 08th Jan                   Mohad                   We truly appreciate your patience           07:00 PM, 08th Jan                   Mohad                   Is there anything else I can help you with today?           07:00 PM, 08th Jan                     simin                    I need issue number           07:02 PM, 08th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:02 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737218